.consumerInfos
{
}

	.consumerInfos .intro
	{
		text-align:center;
		font-size:17px;
		line-height:25px; line-height:1.470588235294118em;
		
		max-width:600px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:3em;
	}

/***TABLE***/

	.consumerInfos .infosTable
	{
		margin-bottom:62px;
		margin-left:-4px;
		margin-right:-4px;
	}

		.consumerInfos .infosTable table
		{
			width:100%;
			table-layout:fixed;
			border-collapse:collapse;
		}

			.consumerInfos .infosTable .head 
			{
				margin-bottom:5px;
				display:none;
			}
				.consumerInfos .infosTable .head.first
				{
					display:table;
				}

			.consumerInfos .infosTable .category
			{
				width:170px;
			}

			.consumerInfos .infosTable .categoryHeader 
			{
				display:none;
			}
				.consumerInfos .infosTable .categoryHeader .category
				{
						line-height:2.6em;
				}

			.consumerInfos .infosTable .head td
			{
				font-family:'Custom2', Arial, Helvetica, Sans-serif;
				text-align:center;
				font-size:30px;

				border-left:4px solid white;
				border-right:4px solid white;
			}
				.consumerInfos .infosTable .head span
				{
					border-bottom:4px solid black;
					display:block;
					padding-bottom:14px;
				}

			.consumerInfos .infosTable .content .category
			{
				font-family:'Custom2', Arial, Helvetica, Sans-serif;
				font-size:21px;

				vertical-align:middle;
				padding:0 12px;
			}

			.consumerInfos .infosTable .content td
			{
				font-size:17px;
				line-height:1.470588235294118em;
				text-align:center;

				vertical-align:middle;
				padding:12px 32px;
				border:4px solid white;
				background-color:#f1f1f1;
			}
				.consumerInfos .infosTable .content td.category
				{
					background-color:#c9c9c9;
				}

				.consumerInfos .infosTable .content .first td
				{
					border-top:none;
				}

		.consumerInfos .infosTable .infos
		{
			font-size:14px;
			line-height:1.5em;

			padding-top:1em;
			margin:0 4px;
		}

@media screen and (max-width: 780px)
{
	.consumerInfos .intro
	{
		font-size:15px;
	}

	.consumerInfos .infosTable .category
	{
		width:138px;
	}

	.consumerInfos .infosTable .head td
	{
		font-size:22px;
	}
	.consumerInfos .infosTable .content .category
	{
		font-size:18px;
	}
	.consumerInfos .infosTable .content td
	{
		font-size:14px;
	}
}

@media screen and (max-width: 600px)
{
	.consumerInfos .infosTable .category
	{
		display:none;
	}

	.consumerInfos .infosTable .categoryHeader
	{
		display:table;
	}
		.consumerInfos .infosTable .categoryHeader .category
		{
			display:table-cell;
			border-top:none;
		}
}